subbidang:
  kdsubbidang: '61A5B3EEB5076'
  namasubbidang: 'PROGRAM WAJIB BELAJAR PENDIDIKAN DASAR 12 TAHUN'
generated_at: '2026-05-29 14:25:46'
elemen:
  -
    no: '1'
    nama: 'Angka Partisipasi Sekolah (APS)'
    satuan: 'Persentase'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '1'
    nama: 'ANGKA PARTISIPASI SEKOLAH (APS) USIA 16-18 TAHUN'
    satuan: 'Persentase'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '1'
    nama: 'DATA  PERSENTASE PROGRAM WAJIB BELAJAR PENDIDIKAN DASAR 12 TAHUN'
    satuan: ''
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '2'
    nama: 'Angka Partisipasi Sekolah (APS) USIA 4-18 TAHUN'
    satuan: 'Persentase'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
rows:
  -
    no: '1'
    nama: 'Angka Partisipasi Sekolah (APS)'
    satuan: 'Persentase'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '1'
    nama: 'ANGKA PARTISIPASI SEKOLAH (APS) USIA 16-18 TAHUN'
    satuan: 'Persentase'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '1'
    nama: 'DATA  PERSENTASE PROGRAM WAJIB BELAJAR PENDIDIKAN DASAR 12 TAHUN'
    satuan: ''
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '1.1'
    nama: 'PERSENTASE APK SD SEDERAJAT'
    satuan: 'Persen'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: '109.36'
    2017: '107.11'
    2018: '108.42'
    2019: '109.11'
    2020: '108'
    2021: '107.16'
    2022: '107.26'
    2023: '107.26'
    2024: '0'
    2025: '0'
  -
    no: '1.2'
    nama: 'PERSENTASE APM SD SEDERAJAT'
    satuan: 'Persen'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: '93.95'
    2017: '91.82'
    2018: '94.34'
    2019: '99.06'
    2020: '98'
    2021: '97.89'
    2022: '98.01'
    2023: '98.01'
    2024: '0'
    2025: '0'
  -
    no: '1.3'
    nama: 'PERSENTASE ANGKA MELANJUTKAN SD/MI (ANGKA MASUKAN MURNI)'
    satuan: 'Persen'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: '80.34'
    2017: '85.93'
    2018: '84.37'
    2019: '84.19'
    2020: '83.17'
    2021: '97.89'
    2022: '98.01'
    2023: '98.01'
    2024: '0'
    2025: '0'
  -
    no: '1.4'
    nama: 'PERSENTASE KELULUSAN SD/MI'
    satuan: 'Persen'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: '99.90'
    2017: '99.78'
    2018: '99.28'
    2019: '99.72'
    2020: '99.95'
    2021: '99.82'
    2022: '99.86'
    2023: '99.86'
    2024: '0'
    2025: '0'
  -
    no: '1.5'
    nama: 'PERSENTASE ANGKA DO SD/MI'
    satuan: 'Persen'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: '0.16'
    2017: '0.13'
    2018: '0.15'
    2019: '0.25'
    2020: '0.17'
    2021: '0.18'
    2022: '0.14'
    2023: '0.14'
    2024: '0'
    2025: '0'
  -
    no: '1.6'
    nama: 'PERSENTASE APK SMP SEDERAJAT'
    satuan: 'Persen'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: '94.82'
    2017: '96.54'
    2018: '95.27'
    2019: '95.86'
    2020: '90'
    2021: '88.44'
    2022: '87.85'
    2023: '87.85'
    2024: '0'
    2025: '0'
  -
    no: '1.7'
    nama: 'PERSENTASE APM SMP SEDERAJAT'
    satuan: 'Persen'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: '68.12'
    2017: '69.61'
    2018: '68.28'
    2019: '75.59'
    2020: '75'
    2021: '74.6'
    2022: '74.68'
    2023: '74.68'
    2024: '0'
    2025: '0'
  -
    no: '1.8'
    nama: 'PERSENTASE ANGKA DO SMP/MTS'
    satuan: 'Persen'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: '0.49'
    2017: '0.66'
    2018: '0.13'
    2019: '0.25'
    2020: '0.06'
    2021: '0.08'
    2022: '0.05'
    2023: '0.05'
    2024: '0'
    2025: '0'
  -
    no: '1.9'
    nama: 'PERSENTASE ANGKA MELANJUTKAN SMP/MTS'
    satuan: 'Persen'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: '99.47'
    2017: '99.96'
    2018: '106.19'
    2019: '101.30'
    2020: '98.51'
    2021: '88.44'
    2022: '87.85'
    2023: '87.85'
    2024: '0'
    2025: '0'
  -
    no: '1.10'
    nama: 'PERSENTASE PERSENTASE KELULUSAN SMP/MTS'
    satuan: 'Persen'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: '99.71'
    2017: '99.11'
    2018: '99.48'
    2019: '99.49'
    2020: '99.95'
    2021: '99.92'
    2022: '99.95'
    2023: '99.95'
    2024: '0'
    2025: '0'
  -
    no: '1.11'
    nama: 'PERSENTASE ANGKA MENGULANG SMP/MTS'
    satuan: 'Persen'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: '0.34'
    2017: '0.55'
    2018: '0.46'
    2019: '0.50'
    2020: '0.11'
    2021: '0.0'
    2022: '0.0'
    2023: '0.0'
    2024: '0'
    2025: '0'
  -
    no: '2'
    nama: 'Angka Partisipasi Sekolah (APS) USIA 4-18 TAHUN'
    satuan: 'Persentase'
    sumber: 'Dinas Pendidikan Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
